Forum Thread: VLC Media Player GnuTLS "read_server_hello()" Memory Corruption V...

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Vulnerabilities

See the original Secunia advisory:
VLC Media Player GnuTLS "read_server_hello()" Memory Corruption Vulnerability

Secunia VLC Media Player GnuTLS "read_server_hello()" Memory Corruption Vulnerability
Secunia Official 9th Jul, 2014 09:39
Ranking: 0
Posts: 0
User Since: -
System Score: -
Location: Copenhagen, DK
A vulnerability has been reported in VLC Media Player, which can be exploited by malicious people to compromise a user's system.

For more information:
SA58340

The vulnerability is reported in version 2.1.4. Other versions may also be affected.

klausus02 RE: VLC Media Player GnuTLS "read_server_hello()" Memory Corruption Vulnerability
Member 9th Jul, 2014 09:39
Score: 89
Posts: 144
User Since: 4th Feb 2011
System Score: N/A
Location: DE
Last edited on 9th Jul, 2014 09:39
@Secunia
Despite of this advisory PSI 2 flags VLC 2.1.3 as patched.

https://secunia.com/community/forum/thread/show/15...

I feel your database has to be updated!

regards
Was this reply relevant?
+0
-0

klausus02

RE: VLC Media Player GnuTLS "read_server_hello()" Memory Corruption Vulnerability
[+]
This reply has been deleted